body { color: #fff; font-size: 10pt; font-family: arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: 400; font-style: normal; line-height: 1.2em; background-color: #efeee8; background-image: url(../images/main_bg.jpg); background-repeat: no-repeat; background-position: center top; }
p { color: #000; font-size: 10pt; line-height: 1.6em; }
td { color: #000; font-size: 10pt; line-height: 1.6em; }
a:link { color: #000; text-decoration: underline; }
a:visited { color: #000; text-decoration: underline; }
a:hover { color: #8b7b52; text-decoration: underline; }
.homehead_h1 { color: #fff; font-size: 15pt; font-weight: 400; font-style: normal; line-height: 1.4em; }
.homehead_h2 { color: #fff; font-size: 14pt; font-weight: 400; font-style: normal; line-height: 1.5em; }
.homehead_h3 { color: #fff; font-size: 11.5pt; line-height: 1.4em; }
.homehead_h4 { color: #d0bb86; font-size: 11.5pt; line-height: 1.4em; }
.seclevheading { color: #fff; font-size: 18pt; font-weight: 400; font-style: normal; line-height: 1.4em; }
.seclevhead_h1 { color: #8b7b52; font-size: 15pt; font-weight: 400; font-style: normal; line-height: 1.4em; }
.seclevhead_h2 { color: #8b7b52; font-size: 13pt; font-weight: 400; font-style: normal; line-height: 1.4em; }
.seclevhead_h3 { color: #8b7b52; font-size: 11.5pt; font-weight: bold; line-height: 1.4em; }
.seclevhead_h4 { color: #000; font-size: 11.5pt; font-weight: bold; line-height: 1.4em; }
.seclev_titlebg { background-color: #395a79; background-image: url(../images/seclev_titlebg.jpg); background-repeat: no-repeat; background-position: left top; }
.bluetype { color: #395a79; }
.goldtype { color: #8b7b52; }
.goldlink { color: #8b7b52; font-weight: bold; text-decoration: none; }
.goldlink a:link, .goldlink a:visited { color: #8b7b52; font-weight: bold; text-decoration: none; }
.goldlink a:hover { color: #8b7b52; font-weight: bold; text-decoration: underline; }
.menubg { background-color: #87784f; background-image: url(../images/home_menubg.jpg); background-repeat: repeat-x; background-position: left top; }
.contentbg { background-image: url(../images/home_contentbg.jpg); background-repeat: repeat-x; background-position: left top; }
.white_bg { background-color: #fff; }
.bluebg { background-color: #395a79; border-top: 2px solid #9c8957; }
.goldbg { background-color: #736542; background-image: url(../images/seclev_footerbg.jpg); background-repeat: repeat-x; background-position: left top; }
.bread_current { color: #395a79; font-size: 9pt; line-height: 1.3em; }
.bread_current a:link, .bread_current a:visited { color: #395a79; text-decoration: none; }
.bread_current a:hover { color: #395a79; text-decoration: underline; }
.bread { color: #8b7b52; font-size: 9pt; line-height: 1.3em; }
.bread a:link, .bread a:visited { color: #8b7b52; text-decoration: none; }
.bread a:hover { color: #8b7b52; text-decoration: underline; }
.footer { color: #fff; font-size: 9.5pt; line-height: 1.3em; }
.footer a:link, .footer a:visited { color: #fff; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: underline; }
.goldline { padding-top: 4px; padding-bottom: 4px; border-top: 1px solid #d4cbb4; }
.goldline_vert { border-left: 1px solid #d4cbb4; }
.image_right { float: right; clear: right; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
